@charset "UTF-8";

/*全ページ共通
-----------------------------------------*/
* {
margin: 0;
padding: 0;
}
li {
list-style: none;
}
a img {
border: none;
}
html {
height: 100%;
border-top: 7px solid #49A82A;
background: #FFF;
}
body {
font-size: 14px;
color: #000;
line-height: 1.2;
font-family: "Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
min-width: 900px;
min-height: 100%;
position: relative;
background: url(../img/parts_ring.png) repeat-y left top;
margin-top: -7px;
padding-left: 65px;
}
a {
color: #00F;
}
a:hover {
color: #006;
}
hr {
border: none;
height: 0;
overflow: hidden;
border-bottom: 1px dashed #999;
clear: both;
margin: 30px 0 30px 15px;
}
header, footer, section, article, figure ,figcaption {
display: block;
}
/*ベース
-----------------------------------------*/
body > .wrapper {
width: 50%;
margin-left: 50%;
background: #FFF;
}
body > .wrapper > .wrapper {
width: 900px;
padding-right: 17%;
margin-left: -450px;
border-top: 7px solid #49A82A;
background: #FFF url(../img/parts_note2.png) repeat-y right;
position: relative;
}
body > .wrapper > .wrapper:after {
content: "";
display: block;
width: 20px;
height: 15px;
background: url(../img/parts_note1.png);
position: absolute;
top: -7px;
right: 0;
}

/*ヘッダー
-----------------------------------------*/
body header {
height: 112px;
position: relative;
z-index: 2;
margin: 0px 0 10px -9px;
background: url(../img/parts_logo.png) no-repeat left top;
}
body header h1 {
width: 313px;
height: 112px;
text-align: center;
line-height: 122px;
position: relative;
}
body header h1 img {
position: relative;
z-index: 3;
}
*+html body header h1 img {
margin-top: 30px;
}
body header h1:after {
content: "";
display: block;
position: absolute;
width: 55px;
height: 57px;
top: -13px;
left: -18px;
background: url(../img/parts_clip.png);
z-index: 2;
}
body header h1 + p {
position: absolute;
top: 15px;
right: 0;
color: #666;
font-size: 11px;
line-height: 1.2;
}

/*ヘッダー:メニュー
-----------------------------------------*/
nav {
position: absolute;
bottom: 20px;
right: 2px;
}
nav > ul {
height: 50px;
}

nav > ul > li {
float: left;
width: 150px;
height: 50px;
position: relative;
background: url(../img/parts_menu.png) no-repeat right top;
}
nav > ul > li > a {
display: block;
height: 50px;
margin: 0 1px 0 0;
text-align: center;
line-height: 35px;
color: #000;
text-decoration: none;
background: url(../img/parts_menu2.png) no-repeat center 30px;
}
nav > ul > li:hover > a {
background: url(../img/parts_menu1.png) no-repeat left 30px;
color: #060;
}
nav > ul > li > ul {
display: none;
}
nav > ul > li:hover > ul {
display: block;
margin: -10px 0 0 -1px;
border: 1px solid #000;
border-top: none;
}
nav > ul > li > ul li a {
display: block;
padding: 10px 5px;
border-top: 1px solid #FFF;
background: #000;
color: #FFF;
text-decoration: none;
opacity: .75;

position: relative;
z-index: 2147483647;
}
nav > ul > li > ul li a:hover {
background: #060;
color: #FFF;
}



/*フッター
-----------------------------------------*/
footer {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 50px;
}
footer small {
display: block;
width: 940px;
margin: 0 0 0 -20px;
text-align: right;
font-size: 10px;
line-height: 20px;
color: #000;
font-family: Arial,"Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
border-top: 1px solid #242600;
}

/*noscript
-----------------------------------------*/
p#noscript {
width: 80%;
padding: 30px;
margin: 0 auto;
color: red;
font-weight: bold;
}

/*複数ページで使用
-----------------------------------------
-----------------------------------------*/
#contents {
margin: 0 auto 0;
padding: 0 0 50px;
width: 900px;
position: relative;
}
#contents:after {
content: "";
display: block;
clear: both;
}
*+html #contents {
min-height: 1px;
}
section:after {
content: "";
display: block;
clear: both;
}
*+html section {
min-height: 1px;
}
section {
margin-bottom: 30px;
}
#contents img {
	border: 1px solid #CCC;
	margin-bottom: 20px;
	margin-top: px;
}

/*見出し
-----------------------------------------*/
section > h1 {
background: url(../img/midashi1.png) no-repeat;
font-size: 22px;
font-weight: normal;
width: 900px;
height: 43px;
line-height: 43px;
text-indent: 35px;
margin-bottom: 25px;
}

section h2 {
background: url(../img/midashi2.png) no-repeat left bottom;
height: 41px;
font-size: 16px;
text-indent: 15px;
line-height: 41px;
font-weight: normal;
margin: 0 0 10px 14px;
clear: both;
}
